using System.Linq;
using GTANetworkAPI;
using ReallifeGamemode.Database.Models;

namespace ReallifeGamemode.Server.Util
{
  internal class DatabaseHelper
  {
    public static void InitDatabaseFirstTime()
    {
      NAPI.Util.ConsoleOutput("Initializing database...");
      using (var dbContext = new DatabaseContext())
      {
        dbContext.Users.FirstOrDefault();
        dbContext.SaveChanges();
      }
    }
  }
}
